package test.org.itscool.commons.bean;

public class BeanSampleEx extends BeanSample{
	private boolean aFlag;

	public boolean isAFlag() {
		return aFlag;
	}

	public void setAFlag(boolean flag) {
		aFlag = flag;
	}
	
}